docusign.com
June: End of life for TLS 1.0 Apps and Connect Listeners | DocuSign Blog
Does your DocuSign API integration or Connect listener use TLS 1.0? If so, then you must update it by June 25, 2018 or it will stop working with DocuSign. Background The bedrock of internet security...Read More